.hero-image{
    height:85vh;
    object-fit:cover;
}

.hero-caption{
    top:50%;
    transform:translateY(-50%);
    bottom:auto;
    text-align:center;
}

.hero-caption h1{
    font-size:60px;
    font-weight:700;
}

.hero-caption p{
    font-size:22px;
    margin-bottom:25px;
}

.carousel-item::before{
    content:'';
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.45);
}

.hero-caption{
    position:absolute;
    z-index:2;
}

@media(max-width:768px){

.hero-image{
    height:60vh;
}

.hero-caption h1{
    font-size:34px;
}

.hero-caption p{
    font-size:18px;
}

}